## timemon.app 4.1

=== debian/changelog ===
timemon.app (4.1-3build1) utopic; urgency=medium

  * Rebuild against libgnustep-gui0.24.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 28 Aug 2014 11:21:54 -0700

timemon.app (4.1-3) unstable; urgency=medium

  * debian/control (Maintainer): Make the GNUstep team maintainer.
    (Uploaders): Add myself.
    (Build-Depends): Bump debhelper to >= 9 and gnustep-make to >=
    2.6.6-2; remove ancient version requirement for libgnustep-gui-dev.
    Add imagemagick.
    (Depends): Add ${misc:Depends} and ${gnustep:Depends}.
    (Vcs-Git, Vcs-Browser): New fields.
    (Standards-Version): Compliant with 3.9.5 as of this release.
  * debian/source/format: Switch to 3.0 (quilt).
  * loadave.c: Move local source modification to...
  * debian/patches/kfreebsd.patch: ...a patch.
  * debian/patches/hurd.patch: New, treat GNU/Hurd as GNU/Linux since it
    has /proc/stat these days.
  * debian/patches/gui-0.24.patch: New, adapt to the new GNUstep API
    (Closes: #749802).
  * debian/patches/series: Create.
  * debian/compat: Set to 9.
  * debian/rules: Rewrite for modern dh.  Enable hardening and verbose
    build.  Move Resources to /usr/share/GNUstep.  Generate XPM icon.
  * debian/install:
  * debian/preinst:
  * debian/watch: New file.
  * debian/dirs:
  * debian/lintian-override: Delete.
  * debian/menu: Add longtitle and icon fields.
  * debian/TimeMon.desktop: Make it valid, add Comment and Keywords
    fields.  Use the correct icon.

 -- Yavor Doganov <yavor@gnu.org>  Wed, 16 Jul 2014 00:15:05 +0300

timemon.app (4.1-2) unstable; urgency=low

  * Apply patch to fix FTBFS on kfreebsd,
    thanks Yavor Doganov for the patch. (Closes: #541078)
  * Update section to gnustep.
  * Bump standards version.
  * Updated debian/copyright.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 02 Sep 2009 08:59:12 +0200

timemon.app (4.1-1) unstable; urgency=low

  * New upstream version.
  * Added comaintainer.
  * Bump standards version.
  * Update debhelper version.
  * Updated debian/copyright.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 08 Jul 2008 12:24:54 +0200

timemon.app (4.0.0-4) experimental; urgency=low

  * GNUstep transition.
  * Update my email address.
  * Moved homepage field.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 09 Apr 2008 21:50:47 +0200

timemon.app (4.0.0-3) unstable; urgency=low

  * GNUstep transition.
    + Updated debian/rules.
    + Updated debian/dirs.
  * Menu transition: Moved from Apps/System to
    Applications/System/Monitoring.
  * Added a desktop file.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 04 Oct 2007 11:05:27 +0200

timemon.app (4.0.0-2) unstable; urgency=low

  * Recompile against libgnustep-gui-dev.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 14 Sep 2006 20:18:06 +0200

timemon.app (4.0.0-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version.
  * Update manual page.
  * Update for latest libgnustep-gui.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sat, 21 Jan 2006 11:52:52 +0100

timemon.app (4.0-1) unstable; urgency=low

  * Initial Release. (Closes: #291918)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 24 Jan 2005 21:25:54 +0100
