=== debian/control ===
Source: timemon.app
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>,
	   Yavor Doganov <yavor@gnu.org>
Build-Depends: debhelper (>= 9),
	       libgnustep-gui-dev,
	       gnustep-make (>= 2.6.6-2),
	       imagemagick
Homepage: http://www.nongnu.org/gap/timemon/index.html
Vcs-Git: git://anonscm.debian.org/pkg-gnustep/timemon.app.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnustep/timemon.app.git
Standards-Version: 3.9.5

Package: timemon.app
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ${gnustep:Depends}
Description: CPU time usage monitor for GNUstep
 TimeMon gives a graphical representation of where the CPU cycles
 are going. It's coarse, but better than nothing. The best feature
 is that it runs in an icon on your dock, so that you never lose it.
