=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/GNUstep/debian/config.mk
d_app := $(CURDIR)/debian/timemon.app
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-undefined -Wl,--as-needed

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
optim := debug=yes
endif

%:
	dh $@

override_dh_auto_build:
	$(MAKE) $(optim) messages=yes $(shell dpkg-buildflags --export=cmdline)
	convert TimeMon.tiff -resize 32x32 TimeMon.xpm

override_dh_clean:
	$(RM) -r shared_obj
	dh_clean TimeMon.xpm

override_dh_link:
	dh_gnustep
	dh_installdirs usr/share/GNUstep
	rm $(d_app)$(GNUSTEP_SYSTEM_APPS)/*.app/Resources/*.desktop
	mv $(d_app)$(GNUSTEP_SYSTEM_APPS)/TimeMon.app/Resources \
	  $(d_app)/usr/share/GNUstep/TimeMon.app
	dh_link /usr/share/GNUstep/TimeMon.app \
	  $(GNUSTEP_SYSTEM_APPS)/TimeMon.app/Resources
