## timemon.app 4.2

=== debian/changelog ===
timemon.app (4.2-1build2) bionic; urgency=medium

  * No-change rebuild for gnustep-gui soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Jan 2018 05:47:41 +0000

timemon.app (4.2-1build1) bionic; urgency=medium

  * No-change rebuild for gnustep-base soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:26:18 +0000

timemon.app (4.2-1) unstable; urgency=medium

  [ Gürkan Myczko ]
  * New upstream version.
  * Update my name.
  * debian/control: Bump standards version to 3.9.8.
  * debian/patches: Drop patch for old gui0.24.

  [ Axel Beckert ]
  * Switch Vcs-* headers to https and cgit.
  * Switch BTS URL in debian/patches/kfreebsd.patch to https.
  * Remove obsolete lintian override.
  * Enable all hardening build flags.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 08 Jan 2017 07:56:25 +0100
