=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: gnustep
 Priority: optional
 Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
-Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>,
+Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>,
 	   Yavor Doganov <yavor@gnu.org>
 Build-Depends: debhelper (>= 9),
 	       libgnustep-gui-dev,
 	       gnustep-make (>= 2.6.6-2),
 	       imagemagick
 Homepage: http://www.nongnu.org/gap/timemon/index.html
-Vcs-Git: git://anonscm.debian.org/pkg-gnustep/timemon.app.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnustep/timemon.app.git
-Standards-Version: 3.9.5
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnustep/timemon.app.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnustep/timemon.app.git
+Standards-Version: 3.9.8
 
 Package: timemon.app
 Architecture: any
