=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 include /usr/share/GNUstep/debian/config.mk
 d_app := $(CURDIR)/debian/timemon.app
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-undefined -Wl,--as-needed
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 optim := debug=yes
